17
em.down!.Do.
l.they.are.f
ZZZHunt.them
o.not.stop.u
.until.they.
t.them.down!
Hunt.them.do
n!.Do.not.st
y.are.found.
p.until.they
.them.down!.
they.are.fou
.not.stop.un
.Do.not.stop
down!.Do.not
t.stop.until
.stop.until.
